{
  "navigationBarTitleText": "代领快递",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-upload": "/uview-ui/components/u-upload/u-upload",
    "u-checkbox": "/uview-ui/components/u-checkbox/u-checkbox"
  }
}